@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0;margin:0;}
table {border-collapse: collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:100%;}
abbr,acronym {border:0;}
img {vertical-align:top;line-height:1;}

/*****sm用****/
@media screen and (max-width: 768px) {
	.sm-none {
		display: none;
	}
	/*-----		body-------------------*/
	
	body {
		color: #000;
		font-family: メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 100%;
		line-height: 1.5;
		background: #fff;
	}

	a {color:#000;text-decoration:underline;outline:none;}
	a:hover {text-decoration:none;}

	a.strong_a {color:#900;}

	/*-----		content---------------*/
	#fixed_box {
		width: 100%;
		min-height: 765px;
		z-index: -10;
		background-image: url('../../img/bg.jpg');
		background-repeat: no-repeat;
		background-position: 0 0;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.top #fixed_box {
		background-image: url('../../img/bg_top.jpg');
	}

	.othr #fixed_box {
		position: absolute;	
	}

	#wrap {
		width: 100%;
		position: relative;
	}

	/*ヘッダー*/
	#header {
		width: 100%;
		height: 70px;
		position: fixed;
		top: 0;
		background-color: #fff;
		z-index: 10;
		border-bottom: 1px solid #eee;
	}


	#logo {
		width: 70%;
		height: 70px;
		margin: 0 auto;
		text-align: center;
	}

	#logo img {
		max-width: 100%;
		max-height: 100%;
	}

	.page-title {
		text-align: center;
		margin-top: 70px;
		height: 250px;
		/*border-bottom: solid 1px #333333;*/
	}
	.page-title img {
		padding: 30px 0;
		max-width: 100%;
		max-height: 100%;
	}

	#contents {
		width: -webkit-calc(100% - 20px);
		text-align: center;
		margin: 10px 10px 80px 10px;
		font-size: 15px;

	}

	.bg-image-main {
		position:fixed;
		width: 100%;
		height: -webkit-fill-available;
		top:80px;/*固定させたい位置*/
		background: url("../../img/sm/main_img.png") no-repeat ;
		background-size: 460px;
		right: -40%;
		z-index: -100;
		opacity: 0.2;
	}

	.bg-image-left {
		background: url("../../img/sm/toppage_text.png") no-repeat ;
		background-size: 27%;
		position: fixed;
		width: 100%;
		height: -webkit-fill-available;
		top:100px;
		left:25px;
		opacity: 0.8;
		z-index: -100;
	}

	#footer {
		width: 100%;
		clear: both;
		background: #000;
		font-family: "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;
	}

	#footer,
	#footer a {
		color: #fff;
		font-size: 7pt;
	}

	#footer address {
		padding: 5px 0 5px 5px;
		font-size: 10px;		
	}

	#tels {
		width: 172px;
	}

	#privacy {
		margin: 0 0 0 145px;	
	}

	#btn {
		/*	width: 304px;*/
		padding: 25px 0 20px 145px;
		text-align: center;
	}

	#btn input,
	#btn button {
		padding: 10px 15px;
		line-height: 1;
		background: #333;
		border: none;
		color: #fff;
	}

	#btn input:hover,
	#btn button:hover {
		cursor: pointer;
		background: #CCC;
	}

	#adrs {
		color: #f7ae00;
		margin-left: 145px;
	}

	#mess {
		padding: 25px 0;
		margin-left: 145px;
	}

	#confirm {
		margin-top: 40px;	
	}

	.att {
		color: red;
	}

	#tnks {
		margin-top: 40px;
		text-align: center;
	}

	.bg {
		/*width: 296px;*/
		padding: 3px;
		background: #fff;
		color: #000;
		min-height: 1.5em;
		border: 1px solid #ccc;
	}

	.wtn_copyright {
		display: none; 
	}

	.op a:hover img {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
	}

	/*-----		IE9		------------------------*/
	.op a:hover img{
		opacity: 100\9;
		filter: none\9;
	}

	/*-----　　common*/
	strong {
		color: #900;	
	}

	.cfx:after {
		display: block;
		clear: both;
		height: 0px;
		line-height: 0px;
		visibility: hidden;
		content: "";
	}
	.clr {clear: both;}

	.menu2 {
		position: fixed;
		top: 4px;
		left: 18px;
	}

	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		position: relative;
		width: 64px;
		height: 64px;
		z-index: 3;

	}
	.menu-trigger span {
		position: absolute;
		left: 14px;
		width: 32px;
		height: 2px;
		background-color: #333;
		border-radius: 4px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 20px;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 30px;
	}
	.menu-trigger span:nth-of-type(3) {
		top: 41px;
	}

	.menu-trigger.active span:nth-of-type(1) {
		-webkit-transform: translateY(11px) rotate(-45deg);
		transform: translateY(11px) rotate(-45deg);
		/*background-color: #fff;*/
	}
	.menu-trigger.active span:nth-of-type(2) {
		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
		-webkit-transform: translateY(-11px) rotate(45deg);
		transform: translateY(-11px) rotate(45deg);
		/*background-color: #fff;*/
		top: 42px;
	}

	/*ここからグローバルナビ*/
	nav.globalMenuSp {
		position: fixed;
		z-index: 2;
		top: 0;
		left: 0;
		background: #fff;
		color: #000;
		text-align: center;
		transform: translateY(-100%);
		transition: all 0.6s;
		width: 100%;
		opacity: 0.95;
	}

	nav.globalMenuSp ul {
		margin: 0 auto;
		padding: 0;
		width: 100%;
		background-color: #fff;
		height: -webkit-fill-available;
	}

	nav.globalMenuSp ul li {
		font-size: 1em;
		list-style-type: none;
		margin: 0 10%;
		width: 80%;
		border-bottom: 1px solid #333;
	}

	/* 最後はラインを描かない */
	nav.globalMenuSp ul li:first-child {
		padding-top: 40px;
	}

	/* 最後はラインを描かない */
	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}

	nav.globalMenuSp ul li a {
		display: block;
		padding: 1em 0;
		text-decoration: none;
		width: 70%;
		margin: 0 auto;
	}

	nav.globalMenuSp .links {
		width: 100%;
		text-align: center;
	}

	.link-item {
		width: 31%;
		height:50px;
		display:-webkit-inline-box;
		text-align: center;
	}

	#banner, #blog {
		margin: 0 auto;
	}
	#banner a {
		width: 100%;
	}
	#blog a {
		width: 80%;
	}




	nav.globalMenuSp .links img {
		vertical-align:middle;
		max-height: 100%;
		max-width: 100%;
	}


	nav.globalMenuSp ul li a:hover {
	}

	/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
		transform: translateY(0%);
	}

	/*pagetop*/
	.pagetop {
		position: fixed;
		bottom: 60px;
		right: 20px;
	}
	.pagetop img {
		width:50px;
		opacity: 0.5;
	}
	.font-size-15 {
		font-size: 15px;
	}
	.text-center {
		text-align: center;
	}
	.margin-bottom-30 {
		margin-bottom: 30px;
	}
	.bold {
		font-weight: bold;
	}
	.margin-bottom-15 {
		margin-bottom: 15px;
	}
	.bold {
		font-weight: bold;
	}
	.text-left {
		text-align: left;
	}
	.phrase {
		width: 10%;
	}
	.phrase2 {
		width: 5%;
	}
}

/*****PC用****/
@media screen and (min-width: 769px) {
	.pc-none {
		display: none;
	}

	/*-----		body-------------------*/
	
	body {
		color: #000;
		font-family: メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 16px;
		font-size: 100%;
		line-height: 1.5;
		-webkit-text-size-adjust: 100%;
	}
	
	a {color:#000;text-decoration:underline;outline:none;}
	a:hover {text-decoration:none;}
	a.strong_a {color:#900;}

	/*-----		content---------------*/
	#fixed_box {
		width: 100%;
		min-height: 765px;
		z-index: -10;
		background-image: url('../../img/bg.jpg');
		background-repeat: no-repeat;
		background-position: 0 0;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.top #fixed_box {
		background-image: url('../../img/bg_top.jpg');
	}

	.othr #fixed_box {
		position: absolute;	
	}

	#wrap {
		width: 100%;
		position: relative;
		font-size: 0.750em;
	}

	#header {
		width: 235px;
		height: 760px;
		background: url('../../img/bg_header.png') no-repeat 0 0;
		position: fixed;
		top: 0;
		left: 15px;
		padding-top: 25px;
		z-index: 10;
	}

	.othr h1 {
		position: absolute;	
	}

	.othr #header {
		position: static;
		float: left;
		margin-left: 15px;
		z-index: 9;
	}

	#logo {
		width: 142px;
		margin: 0 auto;
	}

	#menu {
		width: 116px;
		margin: 35px 0 0 95px;
	}

	#menu li {
		list-style: disc outside;
		line-height: 1;
		margin-bottom: 18px;
	}

	#menu li a {
		font-family: "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;
		font-size: 1.083em;
		text-decoration: none;
	}

	#menu li a.crt,
	#menu li a:hover {
		color: #ccc;
	}

	#blog {
		width: 88px;
		margin: 0 auto;
		border-top: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
	}
	#banner {
		width: 88px;
		margin-top: 5px;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 5px;
		border-top: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
	}


	#contents {
		width: 620px;
		min-height: 765px;
		margin-left: 420px;
		padding-top: 25px;
	}

	.top #contents {
		width: 755px;
		margin-left: 285px;
	}

	#footer {
		width: 100%;
		clear: both;
		background: #000;
		font-family: "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;
		z-index: 9999;
		position: fixed;
		left: 0;
		bottom: 0;
	}

	#footer,
	#footer a {
		color: #fff;
		font-size: 0.833em;
	}

	#footer address {
		padding: 5px 0 5px 20px;		
	}

	#page_top {
		width: 620px;
		margin-left: 420px;
		padding: 20px 0 40px;	
		clear: both;
		overflow: hidden;
		font-family: "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;
		line-height: 1;
	}

	.top #page_top {
		width: 755px;
		margin-left: 285px;
	}

	#page_top li {
		float: right;
		list-style: disc outside;
		margin-right: 20px;
	}

	#page_top li a {
		text-decoration: none;	
	}

	#page_top li a:hover {
		text-decoration: underline;	
	}

	/*top-----------------------------------*/
	.top .rel {
		position: relative;
		width: 100%;
		height: 625px;
	}

	.top h1,
	.top h2 {
		position: absolute;
	}

	.top h1 {
		top: 282px;
		left: 149px;
	}

	.top #po1 {
		top: 27px;
		left: 135px;
	}

	.top #po2 {
		top: 372px;
		left: 166px;
	}

	.top h3 {
		padding-bottom: 15px;
	}

	.top .oshirase_list dt,
	.top .oshirase_list dd {
		float: left;
		margin-bottom: 12px;
	}

	.top .oshirase_list dt {
		clear: both;
		width: 75px;
		font-size: 0.833em;
		font-weight: bold;
	}

	.top .oshirase_list dd {
		width: 680px;
	}

	#tels {
		width: 172px;
	}

	.otoiawase textarea {
		height: 194px;
	}

	#privacy {
		margin: 0 0 0 145px;	
	}

	#btn {
		width: 304px;
		padding: 25px 0 20px 145px;
		text-align: center;
	}

	#btn input,
	#btn button {
		padding: 10px 15px;
		line-height: 1;
		background: #333;
		border: none;
		color: #fff;
	}

	#btn input:hover,
	#btn button:hover {
		cursor: pointer;
		background: #CCC;
	}

	#adrs {
		color: #f7ae00;
		margin-left: 145px;
	}

	#mess {
		padding: 25px 0;
		margin-left: 145px;
	}

	#confirm {
		margin-top: 40px;	
	}

	.att {
		color: red;
	}

	#tnks {
		margin-top: 40px;
		text-align: center;
	}

	.bg {
		width: 296px;
		padding: 3px;
		background: #fff;
		color: #000;
		min-height: 1.5em;
	}

	.wtn_copyright {
		display: none; 
	}

	.op a:hover img {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
	}

	/*-----		IE9		------------------------*/
	.op a:hover img{
		opacity: 100\9;
		filter: none\9;
	}

	/*-----　　common*/
	strong {
		color: #900;	
	}

	.cfx:after {
		display: block;
		clear: both;
		height: 0px;
		line-height: 0px;
		visibility: hidden;
		content: "";
	}
	.clr {clear: both;}

	/*pagetop*/
	.pagetop-img-box {
		position: fixed;
		bottom: 25px;
		right: 20px;
	}

	.margin-bottom-15 {
		margin-bottom: 15px;
	}

	.bold {
		font-weight: bold;
	}
}

